@charset "utf-8";
/* CSS Document */

body {
	margin: 0;
	padding: 0;
	color: #000;
	background-color: #fff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
	line-height: 1.6;
}

ul, ol, dl { 
	padding: 0;
	margin: 0;
}
h1, h2, h3, h4, h5, h6, p {
	margin-top: 0;	 
	padding-right: 15px;
	padding-left: 15px; 
}
a img { 
	border: none;
}

a:link {
	color: #42413C;
	text-decoration: underline; 
}
a:visited {
	color: #6E6C64;
	text-decoration: underline;
}
a:hover, a:active, a:focus { 
	text-decoration: none;
}

.container {
	width: 960px;
	background-color: #FFF;
	background-image: url(../images/mp_web_back.jpg);
	height: 600px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding: 15px 15px 15px 15px;
	background-repeat: no-repeat;
}


.content {
	padding-top: 185px;
	padding-right: 150px;
	padding-bottom: 15px;
	padding-left: 150px;
}


.contact {

	padding: 0px 10px 0px 10px;
}


.fltrt {
	float: right;
	width: 520px;
	margin-left: 8px;
	padding: 10px 8px 0px 0px;
	font-size: 12px;

}
.fltlft {
	float: left;
	margin-right: 8px;
	padding: 15px 0px 0px 8px;
	font-size: 12px;
}
.clearfloat { 
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}
.Bold {
	font-weight: bold;
}
.rightjust {
	text-align: right;
	padding: 20px 0px 0px 5px
}
